Page MenuHomePhabricator

Parsoid 503 when trying to edit Flow board description
Closed, InvalidPublic

Description

Trying to remove the speedy deletion template (in VE mode) from the Flow board description on testwiki Talk:Sandbox using Firefox latest:

[cb216c27] Exception Caught: Request to parsoid for 'html' to 'wikitext' conversion of content connected to title "Talk:Sandbox" failed: 503

Event Timeline

TTO created this task.Dec 1 2015, 2:18 PM
TTO updated the task description. (Show Details)
TTO raised the priority of this task from to Needs Triage.
TTO added a subscriber: TTO.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptDec 1 2015, 2:18 PM
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald Transcript
Arlolra moved this task from Backlog to Non-Parsoid Tasks on the Parsoid board.Jan 19 2016, 8:19 PM
JJMC89 reopened this task as Open.May 18 2018, 5:47 PM
Restricted Application added a project: Growth-Team. · View Herald TranscriptSep 2 2018, 10:10 AM
TTO closed this task as Invalid.Sep 2 2018, 10:33 AM

I don't think there is any use keeping this old task open.